select abs.codabs, abs.matricule, sal.libressource1, sal.libressource2, abs.datdeb, abs.datfin, libposte,COL01
       from tbabsenc abs inner join rcressource sal on abs.matricule = sal.matricule
                         inner join postpla post on post.matricule = abs.matricule
                         inner join poste poste on poste.codposte = post.codposte 
                         where datdeb = '05/10/11';
                         
                         
select nkassierabrechnr, sum(fgesamtpreis) as montant from tabkassatransakt 
                    where nkassanr = $caisse
                    group by nkassierabrechnr
                    order by nkassierabrechnr desc;